@charset "UTF-8";

*, *::before, *::after { margin: 0; padding: 0; box-sizing: border-box; }
html { font-size: 10px; }
body { color: #111; font-family: 'Inter', sans-serif; font-size: 1.6rem; line-height: 1.6; -webkit-text-size-adjust: 100%; }
img { border: 0; vertical-align: top; transition: all .3s ease; -ms-interpolation-mode: bicubic; }
button { background: transparent; border: none; appearance: none; cursor: pointer; outline: none; }
a { outline: none; transition: all .3s ease; }
a:link { color: #; text-decoration: none; }
a:visited { color: #; text-decoration: none; }
a:hover { color: #; text-decoration: underline; }
a:hover img { opacity: 0.8; }
main { display: block; }
ul, ol { list-style: none; }

/* --------------------------------------------------
	汎用クラス
-------------------------------------------------- */

.d-flex { display: flex; }
.d-block { display: block; }
.d-none { display: none; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.clearfix::after { content: ''; display: block; clear: both; }

/* --------------------------------------------------
	Global Header
-------------------------------------------------- */

#globalHeader { border-bottom: solid 1px #000; }
#globalHeader .inner { margin: 0 auto; padding: 60px 20px 20px 40px; width: 100%; max-width: 1220px; text-align: center; }
#globalHeader .logo { width: 264px; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
}

/* --------------------------------------------------
	Global Footer
-------------------------------------------------- */

#globalFooter { font-size: 1.4rem; text-align: center; }
#globalFooter .line { height: 60px; background: #000; }
#globalFooter .inner { margin: 0 auto; padding: 20px 0; width: 780px; }
#globalFooter p { margin: 1.5rem 0; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #globalFooter .line { height: 30px; }
  #globalFooter .inner { padding: 0 10px; width: 100%; }
}